html{
  height: -webkit-fill-available;
}

body, #root, .App, .wrapper, /* #page-content, */ .page-content-background{
  height: 100%;
}

.flexed-wrapper {
  display: flex;
  flex-flow: column;
}

.bg-2 {
  background: url(./images/bg/breno-assis-r3WAWU5Fi5Q-unsplash.jpg);
  background-attachment: fixed;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0);
  background-origin: initial;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 0;
}
.bg-3 {
  background: url(./images/bg/slider-cover.jpg);
  background-attachment: fixed;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0);
  background-origin: initial;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 0;
}
.header-account-box {
  text-align: end;
}
.section-title-advanced {
  margin-bottom: 40px;
}
.login-screen{
  display: flex;
  flex-flow: column;
  height: 100%;
}
.text-s-primary{
  color: #1f223e !important;
}
.text-s-secondary{
  color: #95c41f!important;
}
.text-s-pine{
  color: #006064!important;
}
.text-s-candy{
  color: #FF1743!important;
}
.text-s-skyBlue{
  color: #2395ec!important;
}
.text-s-deepWarning{
  color: #ff7f00!important;
}
.text-s-mint{
  color: #4caf50!important;
}
.text-s-cream{
  color: #e0e0e0!important;
}
.text-s-lightBlue{
  color: #90caf9!important;
}
.text-s-rose{
  color: #f48fb1!important;
}
.text-s-start{
  text-align: start;
}
.text-s-end{
  text-align: end;
}
.bg-s-primary{
  background-color: #1f223e !important;
}
.bg-s-secondary{
  background-color: #95c41f!important;
}
.bg-s-pine{
  background-color: #006064!important;
}
.bg-s-candy{
  background-color: #FF1743!important;
}
.bg-s-skyBlue{
  background-color: #2395ec!important;
}
.bg-s-deepWarning{
  background-color: #ff7f00!important;
}
.bg-s-mint{
  background-color: #4caf50!important;
}
.bg-s-cream{
  background-color: #e0e0e0!important;
}
.bg-s-lightBlue{
  background-color: #90caf9!important;
}
.bg-s-rose{
  background-color: #f48fb1!important;
}
.border-s-primary{
  border-color: #1f223e !important;;
}
.border-s-secondary{
  border-color: #95c41f!important;
}
.border-s-pine{
  border-color: #006064!important;
}
.border-s-candy{
  border-color: #FF1743!important;
}
.border-s-skyBlue{
  border-color: #2395ec!important;
}
.border-s-deepWarning{
  border-color: #ff7f00!important;
}
.border-s-mint{
  border-color: #4caf50!important;
}
.border-s-cream{
  border-color: #e0e0e0!important;
}
.border-s-lightBlue{
  border-color: #90caf9!important;
}
.border-s-rose{
  border-color: #f48fb1!important;
}
.border-2{
  border-width: 2px !important;
}
.border-3{
  border-width: 3px !important;
}
.border-4{
  border-width: 4px !important;
}
.border-5{
  border-width: 5px !important;
}
.border-10{
  border-width: 10px !important;
}
.font-s-xsmall{
  font-size: 12px !important;
}
.font-s-small{
  font-size: 14px !important;
}
.font-s-regular{
  font-size: 16px !important;
}
.font-s-medium{
  font-size: 18px !important;
}
.font-s-large{
font-size: 24px !important;
}
.font-s-xlarge{
font-size: 28px !important;
}
.font-s-xxlarge{
font-size: 36px !important;
}
.font-w-s-ultra-thin{
font-weight: 300 !important;
}
.font-w-s-thin{
font-weight: 400 !important;
}
.font-w-s-light{
font-weight: 500 !important;
}
.font-w-s-medium{
font-weight: 600 !important;
}
.font-w-s-bold{
font-weight: 700 !important;
}
.font-w-s-fat{
font-weight: 900 !important;
}
.pointer{
  cursor: pointer;
}
.card-limit-size {
  max-width: 1140px;
  margin: auto;
}
.ad-text::placeholder {
color: #95c41f!important;
text-align: center;
padding-top: 130px;
font-size: 26px;
font-weight: 700;
}
/* Google Maps Styling | start */
#description {
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
}

#infowindow-content .title {
  font-weight: bold;
}

#infowindow-content {
  display: none;
}

#map #infowindow-content {
  display: inline;
}

.pac-card {
  margin: 10px 10px 0 0;
  border-radius: 2px 0 0 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  outline: none;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  background-color: #fff;
  font-family: Roboto;
}

#pac-container {
  padding-bottom: 12px;
  margin-right: 12px;
}

.pac-controls {
  display: inline-block;
  padding: 5px 11px;
}

.pac-controls label {
  font-family: Roboto;
  font-size: 13px;
  font-weight: 300;
}

#pac-input {
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  margin-left: 12px;
  margin-top: 10px;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 400px;
  border-radius: 5px;
}

#pac-input:focus {
  border-color: #95c41f;
}

#title {
  color: #fff;
  background-color: #4d90fe;
  font-size: 25px;
  font-weight: 500;
  padding: 6px 12px;
}

#target {
  width: 345px;
}
/* Google Maps Styling | end */

.for-sale {
  width: 100px;
}

#go-sign-btn {
  display: inline-block;
  color: #1f223e;
  box-shadow: 1px 1px 1px lightgrey;
  white-space: nowrap;
  height: 40px !important;
}

#fa-sign-btn {
  display: inline-block;
  background-color: #4267b2;
  color: white;
  box-shadow: 1px 1px 1px lightgrey;
  white-space: nowrap;
  height: 40px !important;
}

.regular-border{
  border-width: 3px !important;
}
.medium-border{
  border-width: 5px !important;
}
.large-border{
  border-width: 10px !important;
}
.uniform-height{
  height: 40px !important;
}

.mx-10{
  margin-right: 10px !important;
  margin-left: 10px !important;
}
.mx-20{
  margin-right: 20px !important;
  margin-left: 20px !important;
}
.mx-30{
  margin-right: 30px !important;
  margin-left: 30px !important;
}
.mx-40{
  margin-right: 40px !important;
  margin-left: 40px !important;
}
.mx-50{
  margin-right: 50px !important;
  margin-left: 50px !important;
}

.my-10{
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}
.my-20{
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}
.my-30{
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}
.my-40{
  margin-top: 40px !important;
  margin-bottom: 40px !important;
}
.my-50{
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}
.my-100{
  margin-top: 100px !important;
  margin-bottom: 100px !important;
}
.px-10{
  padding-right: 10px !important;
  padding-left: 10px !important;
}
.px-20{
  padding-right: 20px !important;
  padding-left: 20px !important;
}
.px-30{
  padding-right: 30px !important;
  padding-left: 30px !important;
}
.px-40{
  padding-right: 40px !important;
  padding-left: 40px !important;
}
.px-50{
  padding-right: 50px !important;
  padding-left: 50px !important;
}
.px-75{
  padding-right: 75px !important;
  padding-left: 75px !important;
}
.px-100{
  padding-right: 100px !important;
  padding-left: 100px !important;
} 
.py-10{
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.py-20{
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}
.py-30{
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}
.py-40{
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
.py-50{
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}
.py-75{
  padding-top: 75px !important;
  padding-bottom: 75px !important;
}
.py-100{
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}
.pr-10{
    padding-right: 10px !important;
}
.pr-20{
    padding-right: 20px !important;
}
.pr-30{
    padding-right: 30px !important;
}
.pr-40{
    padding-right: 40px !important;
}
.pr-50{
    padding-right: 50px !important;
}
.pr-100{
    padding-right: 100px !important;
}
.pl-10{
    padding-left: 10px !important;
}
.pl-20{
    padding-left: 20px !important;
}
.pl-30{
    padding-left: 30px !important;
}
.pl-40{
    padding-left: 40px !important;
}
.pl-50{
    padding-left: 50px !important;
}
.pl-100{
    padding-left: 100px !important;
}
/* override class on meanmenu.min.css */
.mean-container .mean-bar::after {
  content: "";
}